CypherCell ATM Encryptor

Certificate details

Certificate ID #197
Status historical
Historical reason Validation Sunsetting Policy - FIPS 140-1 Certificate
Validation dates 14.12.2001
Standard FIPS 140-1
Security level 2
Type Hardware
Embodiment Multi-Chip Stand Alone
Caveat None
Exceptions
  • Roles and Services: Level 3
  • EMI/EMC: Level 3
  • Key Management: Level 3
  • Module Interfaces: Level 3
  • Software Security: Level 3
  • Self Tests: Level 3
Description CypherCell is a hardware encryption product for Asynchronous Transfer Mode (ATM) networks. It supports multiple speeds with AC or DC Power
Version (Hardware) 3
Version (Firmware) 2.1.0
Vendor [email protected] /cdn-cgi/l/email-protection
Lab CYGNACOM SOLUTIONS INC
Algorithms
References

This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates.

Security policy

Extracted keywords

Symmetric Algorithms
DES, TDES
Hash functions
SHA-1
Randomness
RNG
Block cipher modes
CBC, CFB

Security level
Level 2

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

No automatically derived data are available in this section.

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.fips.FIPSCertificate",
  "cert_id": 197,
  "dgst": "8bcbb4c131df56f7",
  "heuristics": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
    "algorithms": {
      "_type": "Set",
      "elements": [
        "SHA-1#68",
        "RSA#1",
        "Triple-DES#78"
      ]
    },
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "2.1.0"
      ]
    },
    "indirect_transitive_cves": null,
    "module_processed_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "module_prunned_references": {
      "_type": "Set",
      "elements": []
    },
    "policy_processed_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "policy_prunned_references": {
      "_type": "Set",
      "elements": []
    },
    "related_cves": null,
    "verified_cpe_matches": null
  },
  "pdf_data": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
    "br1_deviations": 42,
    "br1_tables": null,
    "is_br1_format": false,
    "keywords": {
      "asymmetric_crypto": {},
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 3
        },
        "CFB": {
          "CFB": 3
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "fips_cert_id": {
        "Cert": {
          "#1": 2
        }
      },
      "fips_certlike": {
        "Certlike": {
          "PKCS #1": 2,
          "SHA-1": 6
        }
      },
      "fips_security_level": {
        "Level": {
          "Level 2": 2
        }
      },
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 6
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "RNG": {
          "RNG": 3
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140-1": 4,
          "FIPS 181-1": 1,
          "FIPS 46-2": 2,
          "FIPS 46-3": 2,
          "FIPS 81": 2,
          "FIPS PUB 140-1": 10,
          "FIPS PUB 186-1": 1
        },
        "PKCS": {
          "PKCS #1": 1
        },
        "RFC": {
          "RFC 2459": 1,
          "RFC2274": 2,
          "RFC2313": 1,
          "RFC2459": 1,
          "RFC2574": 2
        },
        "X509": {
          "X.509": 40
        }
      },
      "symmetric_crypto": {
        "DES": {
          "3DES": {
            "TDES": 5
          },
          "DES": {
            "DES": 29
          }
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "module_algorithms": {
      "_type": "Set",
      "elements": [
        "SHA-1#68",
        "RSA#1",
        "Triple-DES#78"
      ]
    },
    "policy_algorithms": {
      "_type": "Set",
      "elements": []
    },
    "policy_metadata": {
      "/Author": "rtencati",
      "/CreationDate": "D:20011205130226",
      "/Creator": "Cyphercell Security Policy_v2_1.doc - Microsoft Word",
      "/ModDate": "D:20011214125754-05\u002700\u0027",
      "/Producer": "Acrobat PDFWriter 4.0 for Windows NT",
      "/Title": "Cyphercell Security Policy_v2_1.PDF",
      "pdf_file_size_bytes": 794618,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 32
    }
  },
  "state": {
    "_type": "sec_certs.sample.fips.InternalState",
    "module": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "policy": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "5d0723c200803ef45b0e0273069e968b3e45edefa86e20ee43a1bfe609c0ddbb",
      "source_hash": "8b7bb9d3e335a025cfb67624640af922cbfea5b23657b8f146254d4a6cd029d3",
      "txt_hash": "3d569929f955d27881cd3f4225b8b935a81849e2e1ef1e6407012c6d546e7e6d"
    }
  },
  "web_data": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
    "caveat": "None",
    "certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/140crt197.pdf",
    "date_sunset": null,
    "description": "CypherCell is a hardware encryption product for Asynchronous Transfer Mode (ATM) networks. It supports multiple speeds with AC or DC Power",
    "embodiment": "Multi-Chip Stand Alone",
    "exceptions": [
      "Roles and Services: Level 3",
      "EMI/EMC: Level 3",
      "Key Management: Level 3",
      "Module Interfaces: Level 3",
      "Software Security: Level 3",
      "Self Tests: Level 3"
    ],
    "fw_versions": "2.1.0",
    "historical_reason": "Validation Sunsetting Policy - FIPS 140-1 Certificate",
    "hw_versions": "3",
    "level": 2,
    "mentioned_certs": {},
    "module_name": "CypherCell ATM Encryptor",
    "module_type": "Hardware",
    "revoked_link": null,
    "revoked_reason": null,
    "standard": "FIPS 140-1",
    "status": "historical",
    "sw_versions": null,
    "tested_conf": null,
    "validation_history": [
      {
        "_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
        "date": "2001-12-14",
        "lab": "CYGNACOM SOLUTIONS INC",
        "validation_type": "Initial"
      }
    ],
    "vendor": "[email\u00a0protected]",
    "vendor_url": "/cdn-cgi/l/email-protection"
  }
}